All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
result-with-warnings.cc File Reference
`#include "debug.hh"`
`#include <iostream>`
`#include <vector>`
`#include <roboptim/core/function.hh>`
`#include <roboptim/core/indent.hh>`
`#include <roboptim/core/result-with-warnings.hh>`
`#include <roboptim/core/solver-warning.hh>`
`#include <roboptim/core/util.hh>`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.